@import url('https://fonts.googleapis.com/css?family=Jost');

BODY {
    margin: 0px 0px;
    font-size: 16px;
    font-family: Jost, Tahoma, Arial, helvetica, sans-serif;
    background: white;
    color: black;
    background-size: cover;
    height: 100%;
    --min-height: 100 vh;
    background-image: URL('/img/_bg_006.jpg');
    overflow: -moz-scrollbars-vertical;
    background-position: center top;
    background-attachment: fixed;
    background-size: 100% auto;
    text-align: center;
    background-repeat: no-repeat, no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}

p {
    color: black;
    font-style: normal;
    font-family: Jost, Verdana, Arial, Helvetica, Sans-serif;
    font-size: 18px;
    padding-left: 50px;
    padding-right: 50px;
    text-align: justify;
}
h1 {
    color: #e0760f;
    font-style: normal;
    font-family: Jost, Verdana, Arial, "Times New Roman", Serif;
    font-size: 24px;
    padding-left: 30px;
}

a         {text-decoration: none}
a:link    {color: white}
a:visited {color: white}
a:active  {color: white}
a:hover   {color: white; text-decoration: underline}

#bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

body.waiting * { cursor: wait !important; }

.super_conteiner {
    display: inline-block;
    position: relative;
    width:100%;
    margin:0px 0px;
    padding: 0px 0px;
}

.image_table_heder {
    color: #e0760f;
    text-align: center;
    padding: 10px 10px;
    font-weight: bold;
    font-size: 18px;
}

.conteiner {
    display: inline-block;
    position: relative;
    width: 100%;
    text-align: center;
    color: white;
    margin: 0px 0px;
    padding: 0px 0px;
    --border-color: black;
    --border-style: solid;
}

.cnt_main {
    --background-color: #252525;
    background-color: antiquewhite;
    --border: thick double #777581 !important;
    --border-radius: 16 px;
    height: fit-content;

    --opacity: 0.92;
}

.cnt_menu {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    background: rgba(0,0,0,0.6);
    margin: 0;
    padding: 0.5rem 0;
    width: 100%;
    height: 60px;
    text-align: center;
}

.cnt_top {
    height: 280px;
    min-height: 280px;
    --background-color: #003585;
    --background-color: #640000;
    --opacity: 0.8;
    background-color: #29292e;
    --border: thick double #777581 !important;
    --border-radius: 16 px;
    --border-bottom-left-radius: 16 px;
    --border-bottom-right-radius: 16 px;
    padding-top: 5px;
    background-image: URL('/img/bg_sm04.jpg');
    background-repeat: no-repeat; /* Do not repeat the image */
    background-size: cover;
    width: 100%;
    --height: fit-content;
}

.cnt_bottom {
    min-height: 180px;
    height: 180px;
    --background-color: #003585;
    --background-color: #640000;
    --opacity: 0.8;
    background-color: #29292e;
    --border: thick double #777581 !important;
    --border-radius: 16 px;
    --background-image: URL('/img/bg_sm03.jpg');
}

.cnt_copyright {
    height:25px;
    padding: 3px 0px;
    font-size: 13px;
    color: black;
}

.cnt_blank {
    height:0px;
    padding: 0px 0px;
}

.cnt_body {
    width: 1100px;
    text-align: left;
    height:100%;
    padding: 15px 15px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.logo_panel {
    z-index: 999;
}

.under_panel {
    position: absolute;
    width: 100%;
    z-index: -1;
}

.gototop_panel {
    height: 30px;
    width: 60px;
    position: absolute;
    right: 20px;
    top: 20px;
    text-align: right;
}

.gototop_panel img:hover {
    cursor: pointer;
}


.lang_panel {
    height: 90px;
    position: absolute;
    right: 20px;
    top: 10px;
    text-align: right;
}

.lang_panel table {
    height: 100%;
    width: 100%;
}

.lang_panel td {
    text-align: right;
}

.lang_panel img {
    height: 24px;
    border-radius:5px;
    box-shadow: 2px 2px 4px #666666;
}

.lang_panel img:hover {
    cursor: pointer;
}

.soc_panel {
    position: absolute;
    width: 260px;
    height: fit-content;
    --max-height: 40 px;
    right: 13px;
    bottom: 50px;
    text-align: right;
    --background-color: #0C91EC;
}

.soc_panel table {
    width: 100%;
}

.soc_panel td {
    text-align: right;
}

.soc_panel img {
    margin-left: 0px;
    margin-top:  0px;
    height: 40px;
}

.soc_panel img:hover {
    cursor: pointer;
}

.contact_table {
    color: white;
    font-size: 16px;
    font-family: Jost, Tahoma, Arial, helvetica, sans-serif;
    width: 600px;
}

.contact_table tr {
    vertical-align: top;
}   

.image_table {
    --border-style: solid;
    --border-color: gold;
}

.image_table td {
    padding: 40px 40px;
    border-style: solid;
    border-color: #d3cb97;
}

input {
    border-color: var(--color-grey);
    border-radius: 10px;
    color: #666;
    display: inline-block;
    font-family: Jost, Tahoma, Arial, helvetica, sans-serif;
    font-size: 20px;
    padding: 5px 5px;
    width: 300px;
}

input[type=submit] {
    width: 100px;
    background: #23527c;
    color: white;
    font-weight: bold;
    cursor: pointer;
}

input[type=checkbox] {
    width: 25px;
    -ms-transform: scale(1.5); /* IE */
    -moz-transform: scale(1.5); /* FF */
    -webkit-transform: scale(1.5); /* Safari and Chrome */
    -o-transform: scale(1.5); /* Opera */
    transform: scale(1.5);
}

textarea {
    resize: none;
    font-size: 20px;
    border-radius: 10px;
    width: 400px;
    color: #666;
    padding: 6px 6px;
    font-family: Jost, Tahoma, Arial, helvetica, sans-serif;
    overflow-y: scroll;
}

.button_main {
    border-color: #353535;
    border-radius: 6px;
    background: #b09e65;
    color: white;
    font-weight: bold;
    cursor: pointer;
    padding: 6px 25px;
    font-size: 16px;
    font-family: Jost, Tahoma, Arial, helvetica, sans-serif;
}

.text_center {
    width: 100%;
    text-align: center;
}


.copy_bottom {
    display: inline-block;
    width: 100%;
    height: 30px;
    max-height: 30px;
    background-color: #212121;
    overflow: hidden;
    position: relative;
    text-align: center;
    alignment: center;
    color: white;
    vertical-align: middle;
    top: 470px;
}

.copy_bottom_text {
    font-style: normal;
    font-family: Jost, Verdana, Arial, Helvetica, Sans-serif;
    font-size: 13px;
    color: white;
    display: inline-block;
    width:300px;
    height:25px;
    max-height: 25px;
    background-color:#212121;
    overflow:hidden;
    vertical-align: middle;
    position: absolute;
    margin-top: 5px;
}

.cp_right {
    text-align: right;
    alignment: right;
    right: 15px;
    float: right;
}

.cp_left {
    text-align: left;
    alignment: left;
    left: 15px;
    float: left;
}


.text_box {
    --background: saddlebrown;
    --opacity: 60 %;
    margin: 20px auto;
    vertical-align: top;
    --border-radius: 8 px;
    --box-shadow: 2 px 2 px 4 px #666666;
    width: 78%;
    text-align: center;
    opacity: 90%;
}

.linespace {
    line-height: 1.8em;
}

.content_table {
    width: 95%;
    max-width: 95%;
    margin: 0 auto;
}
.content_table td {
    vertical-align: top;
}

.content_div{
    margin-top: 15px;
    margin-bottom: 15px;
    vertical-align: top;
    font-style: normal;
    font-family: Verdana, Arial, Helvetica, Sans-serif;
    font-size: 18px;
    text-align: justify;
    color: gold;
}

.left {
    margin-left: 0px;
    margin-right: 30px;
}

.right {
    margin-left: 30px;
    margin-right: 0px;
    --background: linear-gradient(to right, gold 10 %, saddlebrown 70 %);
    ---webkit-background-clip: text;
    ---webkit-text-fill-color: transparent;
}

.menu_text_but {
    font-style: normal;
    font-family: Verdana, Arial, Helvetica, Sans-serif;
    font-weight: bold;
    font-size: 28px;
    color: white;
    -webkit-filter: drop-shadow(3px 3px 3px gray);
    filter: drop-shadow(3px 3px 3px gray);
}


.menu_text_but:hover {
    cursor: pointer;
    color: white;
    text-decoration: underline;
}


.main_logo {
    border-style: none;
    display: inline-block;
    position: relative;
    margin-left: 60px;
    margin-top: -10px;
    vertical-align: top;
    --float: left;
    align: left;
    ---webkit-filter: drop-shadow(3 px 3 px 3 px gray);
    --filter: drop-shadow(3 px 3 px 3 px gray);
}

.main_menu {
    alignment: center;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    vertical-align: center;
    width: auto;
    height: 200px;
}

.table_menu {
    alignment: center;
    width: 100%;
    height: 200px;
    vertical-align: middle;
}

.menu_cell {
    text-align: center;
    margin: 20px;
}

.menu_but {
    cursor: pointer;
}

.cursor_pointer {
    cursor: pointer;
}

.hover15 figure {
    position: relative;
}
.hover15 figure::before {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    display: block;
    content: '';
    width: 0;
    height: 0;
    background: rgba(255,255,255,.2);
    border-radius: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
}
.hover15 figure:hover::before {
    -webkit-animation: circle .25s;
    animation: circle .25s;
}
@-webkit-keyframes circle {
    0% {
        opacity: 1;
    }
    40% {
        opacity: 1;
    }
    100% {
        width: 150%;
        height: 150%;
        opacity: 0;
    }
}
@keyframes circle {
    0% {
        opacity: 1;
    }
    40% {
        opacity: 1;
    }
    100% {
        width: 150%;
        height: 150%;
        opacity: 0;
    }
}


/* Shine */
.hover14 figure {
    position: relative;
}
.hover14 figure::before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}
.hover14 figure:hover::before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}
@-webkit-keyframes shine {
    100% {
        left: 125%;
    }
}
@keyframes shine {
    100% {
        left: 125%;
    }
}

.maindiv {text-align:center}

.text_main {
    font-size: 18px;
    font-family: Jost, Tahoma, Arial, helvetica, sans-serif;
    color: black;
    padding-left: 30px;
}


.but_start {
    cursor: pointer;
    color: white;
    background: #3b3305;
    font-size: 16px;
    font-family: Just, Arial, helvetica, sans-serif;
    font-weight: bold;
    padding: 10px 25px;
    border-radius:5px;
    box-shadow: 2px 2px 4px #666666;
}

.desktop { display: inline-block; }
.mobil   { display: none; }

@media only screen and (max-device-width: 1100px) {
    .cnt_body { width: 940px; }
    .image_table td { padding: 25px 25px; }
}

@media only screen and (max-device-width: 480px)  {
    .mobil   { display: inline-block; }
    .desktop { display: none; }

    h1  { font-size: 40px; }
    p   { font-size: 32px; }

    .contact_table  { font-size: 28px; }

    .cnt_top { height:160px; }
    .cnt_bottom { height: 270px; }

    .lang_panel { height: 180px; }
    .lang_panel img { height: 55px; }

    .gototop_panel { width: 150px; }
    .gototop_panel img { height: 50px; }

    .soc_panel { width: 520px; }
    .soc_panel img { height: 80px; }

    .image_table td { padding: 20px 20px; }

    .image_table_heder { font-size: 36px; }
}
